<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARAM>
        <GlobalSwitch value="1">
        </GlobalSwitch>
        <V1Switch value="1">
            <appearTime beach="1.0" sunset="1.0" bluesky="1.0" food="0.5" flower="1.0" greenplant="1.0" snow="1.0" portrait="1.0" cat="1.0" dog="1.0" fireworks="1.0" fallen="1.0" buildings="1.5" panda="1.0" fish="1.0"/>
            <disappearTime beach="2.0" sunset="2.0" bluesky="2.0" food="2.0" flower="2.0" greenplant="2.0" snow="2.0" portrait="3" cat="2.0" dog="2.0"  fireworks="3" fallen="2.0"  buildings="2.0" panda="2.0" fish="2.0"/>
            <zoomRatioTh portrait="50.05"/>
            <portraitConfig minFaceSizeWidthEnter="0.035" minFaceSizeHeightEnter="0.035" minFaceSizeWidthExit="0.035" minFaceSizeHeightExit="0.035" cropRatio="0.1" portraitVersion="1"/>
            <quitProbConfig quitProbVersion="1" sunset="0.4" fireworks="0.4" beach="0.4" bluesky="0.4" flower="0.1" greenplant="0.4" snow="0.4" cat="0.9" dog="0.9"/>
            <brightness thr1="299" thr2="166" brightLow="0.5" brightMid="0.5" brightHigh="0.5"/>
        </V1Switch>
        <GlobalStablization l2sWindowDuration="5.0" s2lWindowDuration="5.0" brightDuration="1.3" s2lRatio="0.8" l2sRatio="0.8" brightRatio="0.8" continuousSceneTh="5.0">
        </GlobalStablization>
        <ModeSwitch classic="1" strongCold="1" vivid="1" soft="1" pure="1" gloomy="1" infraed="1" strongWarm="1">
        </ModeSwitch>
        <GyroInvalid value="0">
        </GyroInvalid>
</CONFIG_PARAM>